Firmware e Driver MFE

 

Devido a legislação fiscal comunicamos que a partir de 1° de outubro de 2018 o firmware dos Módulos Fiscais Eletrônicos deixará de ser compatível com os DriverMFE inferiores a:

 

· 01.04.11 (Windows)

 

· 02.04.09 (Linux)

 

Em caso de dúvidas, manda um whats pra gente!

 

(11) 97202-9084

Conheça Nossos Parceiros